Kerbal Space Program - Bug #374

Switching from fullscreen to windowed produces graphical errors
03/13/2013 01:04 AM - Switchblade88

Status: Closed Start date: 03/13/2013
Severity: Very Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 0.18.4 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Problem:

- As per attached screenshot. Graphical errors present themselves when in windowed mode. Game continues to run normally
otherwise (sound, physics etc)

- Only occurs as captured in windowed mode, | have not seen similar issues when fullscreen to any extent

- Only occurring since 0.18.4 release

- Problem resolves once switched back to fullscreen.

History

#1 - 03/14/2013 03:35 PM - Anonymous

- Version setto 0.18.4
If I'm correct this issue should also resolve itself if you minimise or restart the game, correct?
#2 - 03/14/2013 07:29 PM - Switchblade88

| haven't explored the bounds of this bug enough to verify more specifics and situations.

To date | have only been set on full-screen and with the matching resolution of my monitor; | have not done due diligence to see if starting in
windowed mode would replicate, or changing the resolution to a lower setting.

Once | have done further research | will add more detail here!
#3 - 03/24/2013 07:28 AM - sal_vager

- Severity changed from Low to Petty

- Platform Windows added

This is probably graphics card dependent to a degree, but many games will fail if forced switched between fullscreen and windowed.

#4 - 08/16/2013 11:31 AM - Ted
- Category set to 30
- Severity changed from Petty to Very Low

#5 - 10/25/2013 05:53 PM - sr

Is this still an issue with 0.22? If so, what graphics card and driver are you using?

#6 - 11/19/2013 12:42 PM - sr

Closing due to inactivity. If you find this still to be an issue, please re-open the issue.

#7 - 11/19/2013 12:43 PM - sr
- Status changed from New to Closed

- % Done changed from 0 to 100
